Subject: Perl-Israel Meeting on 11-Sep-2007

From: Shlomi Fish <[email-masked]>
Date: Tue, 4 Sep 2007 19:47:32 +0300

On Tuesday, 11 September 2007, the Israeli Perl Mongers will hold their 
regular monthly meeting. The program:

* 18:30-20:00 -- Yuval Kogman will talk about Object Meta Programming, which 
is a hot topic nowadays, with Perl 6's feature set materialising and Moose 
gaining acceptance.

The meeting will take place in the offices of F5 located in Habarzel 24 B, 
Ramat Hachayal, Tel Aviv. (Entrance floor - follow the signs with the F5 logo 
on them).

Regards,

	Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://www.shlomifish.org/

If it's not in my E-mail it doesn't happen. And if my E-mail is saying
one thing, and everything else says something else - E-mail will conquer.
    -- An Israeli Linuxer